html.stylesheet
Prev | HTML | Next

## Name

html.stylesheet — Name of the stylesheet(s) to use in the generated HTML

## Synopsis

    <xsl:param name="html.stylesheet" select="''"></xsl:param>

## Description

The `html.stylesheet` parameter is either empty, indicating that no stylesheet `LINK` tag should be generated in the HTML output, or it is a list of one or more stylesheets.

Multiple stylesheets are space-delimited. If you need to reference a stylesheet URI that includes a space, encode it with `%20`. A seprate HTML `LINK` element will be generated for each stylesheet in the order they are listed in the parameter.

Prev | Up | Next
html.stylesheet.type | Home | use.id.as.filename